Bug 4422 - [UPDATE REQUEST] drakxtools-14.47-20
: [UPDATE REQUEST] drakxtools-14.47-20
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-23 17:27 MSD by Konstantin Vlasov
Modified: 2014-10-20 14:24 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
denis.silakov: published+


Attachments
screencast (4.78 MB, video/webm)
2014-10-10 03:32 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2014-09-23 17:27:17 MSD
Update for drakxtools.
Comment 1 Konstantin Vlasov 2014-09-23 17:28:08 MSD
https://abf.rosalinux.ru/build_lists/2241863
https://abf.rosalinux.ru/build_lists/2241864

Advisory: Various fixes/improvements:
1. Installer: Excluded OpenVPN from startup services configuration: it won't start anyway without configuring it first.
2. Installer/diskdrake: Moved "Enable/Disable swap" buttons to normal mode.
3. Installer: Disallowed encrypted root without separate /boot.
4. Installer: If custom partitioning is faulty, return back to custom partitioning dialog, not to the list of predefined schemes.
5. Installer: Do not repeatedly display "backup data" warning when custom partitioning dialog is reopened because of problems.
6. Installer/drakclock: New cities added for timezones translation; Russian translation updated.
7. Drakbug: Fixed bugzilla URL.
Comment 2 Vladimir Potapov 2014-09-23 17:38:44 MSD
iso with new drakxtools?
Comment 4 Alexander Petryakov 2014-09-30 01:42:17 MSD
How we can check 7. Drakbug: Fixed bugzilla URL?
Comment 5 Denis Silakov 2014-09-30 09:15:31 MSD
You can simply launch "drakbug" program manually from console and try to report a bug.
Comment 6 Alexander Petryakov 2014-10-10 03:32:12 MSD
Created attachment 3307 [details]
screencast

Point 5, Warning message has been repeated
3:15, 6:50
Comment 7 Alexander Petryakov 2014-10-20 14:06:59 MSD
drakxtools-14.47-20
************** Advisory **************
Various fixes/improvements:
1. Installer: Excluded OpenVPN from startup services configuration: it won't start anyway without configuring it first.
2. Installer/diskdrake: Moved "Enable/Disable swap" buttons to normal mode.
3. Installer: Disallowed encrypted root without separate /boot.
4. Installer: If custom partitioning is faulty, return back to custom partitioning dialog, not to the list of predefined schemes.
5. Installer/drakclock: New cities added for timezones translation; Russian translation updated.
6. Drakbug: Fixed bugzilla URL.
**************************************
QA Verified